 .select_grafica, .select_grafica:focus {  
        background-color: white; 
       padding: 3px 15px 3px 15px;  /* Reducir el espacio superior */
        padding-bottom: 1px;
        border: 2px solid #9C6DFE; 
        border-radius: 10px; 
        color: black;
        /*font-weight: 400;*/
        font-size: 15px;
    }
    .select_grafica:focus {
        color:black;
    }
    
    .fechas_grafica { 
        background-color: white; 
        color: black; padding: 3px 15px 3px 15px; 
        text-align: center; 
        font-size: 12px;
        border-radius: 20px; border: 2px solid #9C6DFE; 
        cursor: pointer; 
    } 
    
    .button_fechas { 
        background-color: white; 
        color: black; padding: 3px 15px 3px 15px; 
        text-align: center; 
        font-size: 12px;
        border-radius: 20px; border: 2px solid #9C6DFE; 
        cursor: pointer; 
    }    
    
    
    .titulo_grafica {
        color: black; font-family: "Archivo", sans-serif;  font-size:14px; font-weight:500;
        background-color: transparent;
        
    }
    
    .grafica_title {
            font-size: 24px;
            font-weight: bold;
            margin-bottom: 10px;
            float: left;
        }
    .grafica_dropdown {
        margin-bottom: 20px;
        float: right;
    }

    .dp {
            width: 30px;
            height: 30px;
            border-radius: 50%;
            display: inline-block;
            vertical-align: middle;
            text-align: center;
            line-height: 30px;
            margin-right: 10px;
            color: #fff;
            font-weight: bold;
        }

        .progress-container {
            width: 100%;
            height: 18px;
            background-color: #f1f1f1;
            border-radius: 10px;
            margin-bottom: 0px;
            margin-top: 10px;
            overflow: hidden;
            display: inline-block;
            vertical-align: middle;
        }

        .progress-bar {
            height: 100%;
            width: 0;
            border-radius: 10px;
            color: #9C6DFE;
            background-color: rgba(156, 109, 254, 1);
            transition: width 1s ease-in-out;
            
        }

        .hidden {
            display: none;
            }
        
        .numero-gris {
            background-color: #f2f2f2; /* Color de fondo grisáceo */
            color: #7A7A7A;
            border-radius: 10px; /* Bordes redondeados */
            padding-right: 6px; /* Espacio interior */
            padding-left: 6px; /* Espacio interior */
            display: inline-block; /* Hace que el elemento sea en línea y respete el ancho del contenido */
            font-family: "Archivo", sans-serif; font-weight: 700; font-size:13px;
            vertical-align: middle;
            
        }
            
        .numero-verde {
            background-color: #85C5874D; 
            color: green;
            border-radius: 30px; /* Bordes redondeados */
            border: 0.5px solid #9FD5A3;
            padding: 5px 10px;
            
            font-family: "Archivo", sans-serif; font-weight: 500; font-size:13px;
            display: inline-block;    
        }
        
        .numero-rojo {
            background-color: #FF88884D; /* Rojo translúcido */
            color: red;
            border-radius: 30px; /* Bordes redondeados */
            border: 0.5px solid #FF9999; /* Borde rojo claro */
            padding: 5px 10px;
            font-family: "Archivo", sans-serif; font-weight: 500; font-size: 13px;
            display: inline-block;
        }
        
        .ultima-review {
            color: #7A7A7A;
            font-family: "Archivo", sans-serif; font-weight: 400; font-size:13px;
            display: inline-block;    
        }
        
        
        .fila_tabla_nfc {
            border:0; 
            border-bottom: 1px solid #f2f2f2; 
            margin:0px;
        }
        .medallas {
            width: 35px; 
            height: 45px; 
            vertical-align: middle; 
            margin-right: 6px;
        }
        
        .cabecera_tabla_trabajadores {
            background-color: #f1f1f1;
            font-weight: bold;
            font-size: 14px;
            color: #555;
            border:0; border-bottom: 1px solid #f2f2f2; 
            padding-bottom: 0;
        
        }
        
        .imagen_emoji {
            width: 1.5em;
            height: 1.5em;
            vertical-align: middle;
        }
        .porcentaje_caritas{
            font-size:13px;
            color: #5A5A5A;
        }
        
        #select_trabajadores_nfc option:nth-child(1),
        #select_trabajadores_nfc option:nth-child(2) {
             font-weight: bold;
        }
        
        #tabla_celda, #tabla_barra {
            margin:0;
            padding:0px;
            text-align:center;
            font-weight: bold;
            border:none;
        }
        #tabla_celda tr, #tabla_celda td{
            border:none;
            background-color: transparent;
            padding:0px;
            
        }
        
        #boton_mas, #boton_nfc_mas {
            background-color: #f2f2f2;
            color: #7A7A7A;
            font-family: "Archivo", sans-serif; font-weight: 300; font-size: 17px;
            border-radius: 10px; /* Bordes redondeados */
            padding-top: 2px;
            padding-bottom: 2px;
            margin-bottom:20px;
            width: 85%;
        }
        
        #donutText{
            color: #7A7A7A;
            font-family: "Archivo", sans-serif; font-weight: 600; font-size: 42px;
            position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
            z-index: -1;
        }
        
@media screen and (max-width: 800px) { 
     .medallas {
        width: 20px; 
        height: 30px; 
        }
        
    .dp {
        width: 20px;
        height: 20px;
        line-height: 20px;
        margin-right: 10px;
    }
    .fila_tabla_nfc {
            font-size:12px;
        }
    .imagen_emoji {
            width: 1.4em;
            height: 1.4em;
            
        }
    .porcentaje_caritas{
            font-size:11px;
            color: #5A5A5A;
        }
    .numero-gris {
            border-radius: 10px; /* Bordes redondeados */
            padding-right: 6px; /* Espacio interior */
            padding-left: 6px; /* Espacio interior */
            
            font-family: "Archivo", sans-serif; font-weight: 500; font-size:11px;
            
            
        }    
       
     
} 